nav li{
	display:inline-block;
    padding:5px 10px;
    position:relative;
    cursor: pointer;
    color: #ffffff;
    font-weight: bold;
	width: 350px;
}
nav li ul{
	display: none;
	padding-left: 0px;
	width: 300px;
}
nav li ul li{
	display: block;
	width: 100%;
	background-color:#ffff;
	border: #012169 solid 1px;
}
nav a, nav span{
	text-decoration: none;
	color: #646464 !important;
	font-size:18px;
}
nav a:hover, nav span:hover{
	color: black !important;
}
#botonmenu{
	margin-right: 0px;
	cursor: pointer;
	display: none;
	padding: 2px 7px;
}
#menu{
	margin-left: 200px;
	/*margin-top: 10px;*/
}
.cl_menuder{
	z-index:1;
	margin-left: 40px;
	background-color:#ffff;
}
.cl_menuder li{
	background-color:#ffff;
	border: #012169 solid 1px;
}

@media (max-width:1280px){
	nav{
		z-index: 1;
	}
	nav a, nav span{
		font-size: 16px;
		font-weight: normal;
	}
	nav ul{
		display:none;
	}
	nav li{
		padding: 5px 10px;
		display: block;
		width: 100%;
		font-size: 16px;
		font-weight: normal;
	}
	nav li ul{
		width: 100%;
	}
	ul{
		background-color: rgba(245,245,245,0.9);
		margin-left: 15px;
	}
	#botonmenu{
		display: block;
	}
	#menu{
		margin-left: 25px;
	}
	#menu img{
		float: left;
		padding-right: 10px;
	}
	.cl_bordeinf{
		border-bottom-width:1px;
		border-bottom-style: solid;
		border-bottom-color: #000000;
	}
	.cl_bordesup{
		border-top-width:1px;
		border-top-style: solid;
		border-top-color: #000000;
	}
	.cl_menuder{
		margin-left: 0px;
	}
}